0

I was just wondering if its normal getting error while compiling kernel with ubuntu 12.04. (i've already done 2.6.37.3 after solving few errors) Is there any kernel version which will be compiled without error for ubuntu 12.04?

  • 1
    Most people don't compile whole kernels. You really need to give more information on why you're compiling a kernel, what method and what errors you are getting. – Journeyman Geek Jan 20 '14 at 11:45
  • Define "common" :-) There are plenty of Ubuntu systems out there, some of them are running with a self-compiled kernel, so compilation should work. If it doesn't, please post details. – ckujau Jan 20 '14 at 14:48
  • We really need to know what errors your getting. I have compiled dozens of kernels with no issues. However, I have always had the newest version of everything include gcc and all dependencies. – cybernard Jan 20 '14 at 17:49
  • Unless you have incompatibles, I would really recommend upgrading to 3.12.x kernel. – cybernard Jan 20 '14 at 18:05

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.